Hi,

In message "Re: [ruby-dev:39168] Re: [Bug #2000] Change the license to "GPLv2+ or Ruby's original"."
    on Thu, 27 Aug 2009 00:13:31 +0900, Yukihiro Matsumoto <matz / ruby-lang.org> writes:

|It's already
|known to FSF, see the compatibility note from them (I don't remember
|the URL right now).

It's <http://www.fsf.org/licensing/licenses/index_html#GPLCompatibleLicenses>.
And it says:

  License of Ruby

    This is a free software license, compatible with the GPL
    via an explicit dual-licensing clause.

							matz.